<!DOCTYPE html>
<html lang="en">
<head>
  <th:block th:insert="~{fragments/client-header-head :: head}"></th:block>
  <title>Parameters</title>
</head>

<body>

<div class="container">

  <form action="#" th:action="@{/client/parameters/update}" th:object="${parameters}" enctype="multipart/form-data"  method="post">
    <h1 style="margin-bottom: 3%; margin-top: 3%" th:text="#{Client_Parameters}"></h1>
    <div class="form-group">
      <label th:text="#{clientSdFactor}"></label>
      <input th:field="*{clusterDistancesThresholdStandardDeviationFactor}" type="number" min="0" max="10" required step=".1" class="form-control" th:placeholder="#{Enter_clientSdFactor}">
    </div>
    <button id="submit" type="submit" style="margin-top: 1%" class="btn btn-primary" th:text="#{Submit}" ></button>
  </form>

</div>

</body>

</html>
